Bug 70398 - Secure Shell not listed under Network Servers
Secure Shell not listed under Network Servers
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-07-31 21:18 EDT by Kris Urquhart
Modified: 2014-03-16 22:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-02 13:33:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-07-31 21:18:51 EDT
Description of problem:
Under "Package Group Selection", "Servers", "Network Servers", "Details", I 
expected to see SSH.  After install, not only was it present but it was 
activated at startup.  Thus, shouldn't be listed as a "Base Package"?

How reproducible:

Steps to Reproduce:
1. Start limbo2 install
2. Under "Package Group Selection", "Servers", "Network Servers", 
select "Details".
3. Observe the Secure Shell is missing.
Comment 1 Michael Fulbright 2002-08-01 01:42:00 EDT
Its always installed, but we could show it in network servers to make people
Comment 2 Bill Nottingham 2005-03-02 13:33:14 EST
Closing bugs on older, no longer supported releases. Apologies for any
lack of response.

I don't think this is something we'll change at this point.

Note You need to log in before you can comment on or make changes to this bug.